[Desktop Entry]
Encoding=UTF-8
Name=Sced
Name[ar]=إسكد
Name[eo]=Scenodesegnilo
Name[fa]=اسکد
Name[hi]=सेड(Sced)
Name[ta]=ஓவியக்கருவி
GenericName=Scene Modeler
GenericName[af]=Beeld Moduleerder
GenericName[ar]=أداة لنمذجة المشاهد
GenericName[az]=Səhnə Modelləyicisi
GenericName[bn]=ত্রিমাত্রিক মডেলার
GenericName[ca]=Modelador d'escenes
GenericName[cs]=Modelář scén
GenericName[cy]=Modelydd Golygfa
GenericName[da]=Scene-modellering
GenericName[de]=Szenen-Modeller
GenericName[el]=Μοντελοποιητής σκηνών
GenericName[en_GB]=Scene Modeller
GenericName[eo]=Desegnilo por tridimensiaj scenoj
GenericName[es]=Modelador de escenas
GenericName[et]=Scene modelleerija
GenericName[fa]=مدلگر سکانس
GenericName[fi]=Maisemamallintaja
GenericName[fo]=Leikpallstilgerð
GenericName[fr]=Modeleur de scène
GenericName[fy]=Sêne-modelearprogramma
GenericName[ga]=Insamhlóir Amhairc
GenericName[gl]=Modelador de Esceas
GenericName[he]=ממדל סצנות
GenericName[hi]=सीन माडलर
GenericName[hr]=Program za modeliranje scena
GenericName[hu]=Grafikus modellező
GenericName[is]=Sviðshönnuður
GenericName[it]=Modellatore di scene
GenericName[ja]=シーンモデラー
GenericName[lt]=Scenos modeliuotojas
GenericName[lv]=Scēnu Modelētājs
GenericName[mk]=Моделирач на сцени
GenericName[mn]=Дүр зураг загварчилагч
GenericName[ms]=Pensimulasi Pemandangan
GenericName[mt]=Modellatur tax-xeni
GenericName[nb]=Scenemodellering
GenericName[nl]=Scene-modeleerprogramma
GenericName[nn]=Scenemodellering
GenericName[nso]=Sefamokgwa sa Tiragalo
GenericName[pa]=Scene ਮੋਡੀਲੀਰ
GenericName[pl]=Modelowanie sceny
GenericName[pt]=Modelador de Cenas
GenericName[pt_BR]=Modelador de Cenas
GenericName[ro]=Modelator de scene 3D
GenericName[se]=Lávderáhkadeaddji
GenericName[sk]=Modelovanie scén
GenericName[sl]=Modelirnik scen
GenericName[sr]=Моделар сцена
GenericName[sr@Latn]=Modelar scena
GenericName[ss]=Siphatsi sesehlakalo
GenericName[sv]=Scenmodelleringsverktyg
GenericName[ta]=கண்காட்சி வடிவமைப்பாளர்
GenericName[tr]=Manzara Modelleme Programı
GenericName[uk]=Модельєр сцен
GenericName[ven]=Ramodele wa Henefho
GenericName[vi]=Trình tạo mẫu cảnh
GenericName[zh_CN]=场景生成器
GenericName[zh_TW]=場景繪製程式
GenericName[zu]=Umenzi wesiqephu
Exec=sced
Terminal=false
Icon=xpm
Type=Application
